@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
*{padding: 0;margin: 0;box-sizing: border-box;}
:root {
  --highlight: #09f;
}
html, body {
  width: 100%;
  height: 100%;
  font-family: 'Roboto', sans-serif;
  background-color: #09f;
}


main {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#login-form {
  width: 500px;
  text-align: center;
  padding: 25px;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
#login-title {
  text-align: left;
  font-size: 24px;
  color: #333;
}
.field {
  padding: 10px;
  border: none;
  border: 2px solid #09f;
  width: 100%;
  margin: 15px 0;
  border-radius: 4px;
  display: inline-block;
}

#btn-login {
  padding: 12px 25px;
  color: #fff;
  border-radius: 4px;
  border: none;
  background: #09f;
  cursor: pointer;
}
#unsub, #unsub2 {
    width: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border: 2px solid #ccc;
    padding: 5%;
    border-radius: 6px;
}
#unsub2 {display: flex;justify-content: center;flex-direction: column}
#unsub2 h1 {padding-bottom: 25px;}
#unsub-button {
    width: 60%;
    padding: 12px 25px;
    color: #fff;
    background-color:#09f;
    margin: 0 auto;
    text-align: center;
    border-radius: 4px;
    text-decoration: none;
    margin-top: 25px;
}
#unsub-modal-bg {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, .5);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 999;
}
#unsub-modal {
    width: 40%;
    padding: 40px;
    background: #fff;
    text-align: center;
    border-radius: 4px;
}
#unsub-modal h1 {font-size: 26px;margin-bottom: 25px}
#agree-button, #reject-button {
    padding: 12px 25px;
    color: #fff;
    border-radius: 4px;
    background: #09f;
    text-decoration: none;
    margin: 0 25px;
}
#reject-button {background: #f00}
#hud-main {
  width: 70%;
  height: 60%;
  display: flex;
  justify-content: space-between;
  align-items: initial;
  background: #ccc;
}
#hud-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}
#icon {
  width: 100px;
  height: 100px;
  background: url('../img/logo.png') center center no-repeat;
  background-size: contain;
  margin: 0 auto;
}
#messages { 
  width: 190px;
  height: 100%;
  overflow-y: auto;
  display: block;
  background: #09f;
}
.list-info {
  display: inline-block;
  width: 100%;
  padding: 12px;
  background: #005085;
  color: #fff;
  position: relative;
  cursor: pointer;
}
.list-info:hover {
  color: #005085;
  background: #fff;
}
.list-owner-name {
  font-weight: normal;
}
.has-msg {
  position: absolute;
  top: 10px;
  right: 5px;
  padding: 2px 6px;
  color: #fff;
  background: #f00;
  border-radius: 100%;
}
#msg-content {
  width: 100%;
  height: 100%;
  padding: 15px;
}
